GET
/search/playlistsSearches for public user or editorial playlists by name.
Rate limit
30 req/min
Caching
Cached for 30 minutes per query.
Authentication
Send a
User-Agent header containing a contact email. See authentication.Parameters
| Name | Type | Required | Description |
|---|---|---|---|
| query | string | required | What to search for. |
| limit | integer | optional | Between 1 and 50. Defaults to 20. |
Request
curl 'https://api.synkradio.co.uk/search/playlists?query=around%20the%20world' \
-H 'User-Agent: [email protected]'Try it
GETTry it
Sends a real requesthttps://api.synkradio.co.uk/search/playlists?query=synthwaveResponse
200 application/json
[
{
"id": 1976454162,
"title": "Chill Hits",
"trackCount": 50,
"cover": "https://api.synkradio.co.uk/media/images/playlist/52bc37caf11d98d60b36de33c58a729a/1000x1000-000000-80-0-0.jpg",
"creator": "Laeti - Deezer Pop Editor"
},
{
"id": 1910344822,
"title": "Relaxation",
"trackCount": 93,
"cover": "https://api.synkradio.co.uk/media/images/playlist/7d1b65e839bb0318b3ca67dbc9d29b5b/1000x1000-000000-80-0-0.jpg",
"creator": "Rudy - Deezer Moods Editor"
}
]